/** Shopify CDN: Minification failed

Line 62:0 Unexpected "}"
Line 221:1 Unexpected "*"

**/
.boost-sd__product-list-custom {
    width: 100% !important;
}
body .calendly-overlay .calendly-popup-close {
    right: 0px;
    top: 8px;
    transform: translateX(-50%);
    background-color: #1e1e1e;
    border-radius: 50%;
    padding: 14px; 
    background-size: 40%;
    background-position: center;
}
#shopify-zip-prod-widget .zip-container span {
    font-size: 12px;
    font-weight: 400;
}
#shopify-zip-prod-widget .zip-container .zip-logo {
    height: 23px;
    margin: 0px 0px 0px -5px;
}
#shopify-zip-prod-widget .zip-learn-more {
    padding-left: 0px;
    font-size: 10px !important;
}
#shopify-zip-prod-widget .zip-container {
    padding-bottom: 4px;
}
.product-listing__read-more.rte.text-primary {

    max-width: none;
}
.content[data-v-1cf128d2] {
    margin-bottom: 5px;
    overflow: hidden;
    position: relative;
    transition: height .3s ease-in-out;
}
.template-product .field [type=checkbox]:before, .field [type=radio]:before {
    border-radius: 1.125rem !important;
    border-width:2px !important;
    background: #fff;
}
.template-product .field [type=radio]:checked:after {
    --tw-bg-opacity: 1;
    background-color: #000 !important;
    content: "";
}

.z-90 {
    z-index: 90;
}
.suggestionContainer > div{
    height:100%;
    }
}
@media(min-width: 1200px) {
	body .calendly-overlay .calendly-popup-close {	
		right: calc(50% - 382px);
		top: 64px;
	}
	
}

@media(min-width: 768px) {

body .calendly-overlay .calendly-popup-close {
    right: calc(50% - 382px);
    top: 87px;
}
}





.cstm-bike-calculator-btn {
    display: flex;
}
.cstm-new-contact {
    padding: 8px 0 3px 3px !important;
}
 @media (max-width:767px) {
  .cstm-bike-calculator-btn {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

 }
@media (max-width: 1023px) {
   .cstm-bike-calculator-btn {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}
  }

.dropdown-container {
            position: relative;
            display: inline-block;
        }
        .dropdown {
            padding: 8px;
            font-size: 16px;
            border-radius: 5px;
        }
        .selected-option {
            display: flex;
            align-items: center;
            gap: 5px;
            background: #f8f8f8;
            padding: 2px 6px;
            border-radius: 5px;
            cursor: pointer;
            color: #404040;
            font-size: 14px;
            /* border: 1px solid #ddd;*/
        }
        .selected-option img, .dropdown-list li img {
            height: 9px;
            width: 12px;
        }
        .dropdown-list {
            display: none;
            /* position: absolute;
            background: white; */
            border: 1px solid #ddd;
            list-style: none;
            padding: 0;
            margin: 0;
            width: 100%;
            box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
        }
        .dropdown-list li {
            padding: 8px;
            display: flex;
            align-items: center;
            gap: 5px;
            color: #404040;
            cursor: pointer;
        }
      
        .dropdown-list li:hover {
            background: #f0f0f0;
        }

        .dropdown-container .dropdown-list {
            position: absolute;
            top: 100%;
            z-index: 999;
            background: #fff;
        }
        
        .dropdown-container {
            overflow: visible;
            z-index: 99;
            position: absolute;
            top: 4px;
            right: 12px;
        }

        .announcement-bar {
            height: 34px;
        }
        .announcement-bar .relative, .announcement-bar .relative .flex {
            height: 100%;
        }

        @media (min-width:768px) {
        .dropdown-container {
            display: none;
        }
      }



.product .stamped-badge {
    padding-left: 0px !Important;
}
main.cstm-celebrate-section {
    text-align: left;
    margin: 50px auto;
}
.Celebrate {
    text-align: center;
    padding: 20px 10px;
}
.detail-card-cta {
    background: #0097dc !important;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.1em;
    letter-spacing: 1px;
    padding: 10px 50px;
    margin-top: 50px;

}
@media (max-width: 1023px) {
    .megamenu-block-mobile {
          max-height: 100% !important;
           min-height: auto !Important;
      }
  }
@media (min-width: 768px) {
    .md\:z-10 {
        z-index: 50 !important;
    }
}


****************** ALGOLIA LOADER CSS *********************/
  .completesearchdiv.container {
  position: relative;
}

.loader-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  display: none; /* Hidden by default */
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

@keyframes spin {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Show the loader when .loading is active */
.completesearchdiv.container.loading .loader-overlay {
  display: flex;
}
/******************refer a friend*********************/

.custom-html-content h2 {
    font-size: 27px;
   margin-bottom: 16px;
   text-align: left;
}
.cstm-richt-text-section {
    padding-top: 60px;
    padding-bottom: 60px;
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.custom-html-content ul {
    margin-bottom: 60px;
}
.custom-html-content p, .custom-html-content ul li {
    font-size: 16px;
    line-height: 26px;
  text-align: left;
}

.custom-html-content li {
    position: relative;
    display: flex;
    align-items: baseline;
}

.custom-html-content li::before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #3693d3;
    display: block;
    margin-right: 10px;
}

.custom-html-content li span {
    max-width: calc(100% - 14px);
}


@media (max-width: 767px) {
.custom-html-content {
    /* text-align: center; */
    padding-left: 1rem;
    padding-right: 1rem;
}
  .custom-html-content p, .custom-html-content ul li {
    margin-bottom: 16px;
}
}

.plantcount-right {
    padding: 0px 10px;
}
span#pantedtree {
    font-size: 60px;
  font-weight: 900;
}
span.plantedlabel {
    font-size: 20px;
}
.planting-badge {
  display: flex;
  align-items: center;
  background-color: #036136;
  color: white;
  border-radius: 100px;
  padding: 5px 5px;
  padding-right: 50px;
  width: fit-content;
  left: 50%;
  margin-left: -160px;
  bottom: 100px;
  position: absolute;
  border: 5px solid #fff;
}
@media only screen and (max-width: 500px) {
  .plantcount-right {
    padding: 0 10px 0 5px;
}
  .veritree-section .planting-badge {
    display: flex;
    align-items: center;
    background-color: #036136;
    color: white;
    border-radius: 100px;
    width: fit-content;
    left: 50%;
    margin-left: -100px;
    bottom: 0px;
    position: absolute;
    border: 2px solid #fff;
    padding: 0px;
}
  .veritree-section img {
    height: 45px;
    width: 45px;
}
  span#pantedtree {
    font-size: 19px;
}
  span.plantedlabel {
    font-size: 11px;
}
}
@media only screen and (max-width: 720px) and (min-width: 501px)
{
    .veritree-section .planting-badge {
    bottom: 5px;
      margin-left: -141px

}
  .veritree-section img {
    height: 45px;
    width: 45px;
}
  span#pantedtree {
    font-size: 19px;
}
  span.plantedlabel {
    font-size: 11px;
}
}
@media only screen and (max-width: 991px) and (min-width: 721px)
{
   .veritree-section .planting-badge {
    bottom: 17px;
    margin-left: -137px;
}
  .veritree-section img {
    height: 50px;
    width: 50px;
}
  span#pantedtree {
    font-size: 19px;
}
  span.plantedlabel {
    font-size: 11px;
}
}
@media only screen and (min-width: 992px)
{
  aside.toolbar.sticky.bg-white {
    margin-bottom: 1.25rem !important;
}
.plantcount-right {
    padding: 0px 10px;
}
span#pantedtree {
    font-size: 60px;
  font-weight: 900;
}
span.plantedlabel {
    font-size: 20px;
}
.planting-badge {
  display: flex;
  align-items: center;
  background-color: #036136;
  color: white;
  border-radius: 100px;
  padding: 5px 5px;
  padding-right: 50px;
  width: fit-content;
  left: 50%;
  margin-left: -160px;
  bottom: 100px;
  position: absolute;
  border: 5px solid #fff;
}
  .veritree-section img {
    height: 50px;
    width: 50px;
}
aside.toolbar.sticky.filter-bar {
    height: 3rem !important;
}
   .count-img img {
    width: 90px;
    height: 90px;
}
  
  .planting-badge {
    border-radius: 100px;
    padding: 0px 33px 0px 5px;

    margin-left: -141px;
    bottom: 45px;
    position: absolute;
    border: 5px solid #fff;
}
  span#pantedtree {
    font-size: 40px;
    
}
  span.plantedlabel {
    font-size: 13px;
}
}


.image_with_right_text .right_side {
    text-align: left;
    max-width: calc(100% - 30%);
}

.image_with_right_text .left_side {
    /* width: 100%;
    max-width: 170px; */
    width: 100%;
    max-width: 30%;
    box-shadow: 0px 0px 6px 2px rgba(0 0 0 / 10%);
    margin-right: 15px;
}

.image_with_right_text .right_side h3 {
    font-size: 32px !important;
}

.image_with_right_text .right_side p {
    font-size: 16px !important;
}
    .md\:text-5xl {
        font-size: 2.5rem !important;
    }
    .cstm-description-content {
    background-color: #f8f8f8 !important;
    padding: 11px 40px 44px;
}
@media only screen and (min-width: 1200px) {
  .planting-badge {

  bottom: 45px;
  margin-left: -160px;
}
}
@media only screen and (min-width: 1350px) {
  .planting-badge {
  bottom: 60px;
}
}
@media only screen and (min-width: 1500px) {
  .planting-badge {
  bottom: 90px;
}
}

/***********Hero category 2 CSS**********/

.hero-categories-2 .grid-item .hero-categories__text-content{
  top: 50% !important;
}

.hero-categories-2 a {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.popular-categories .keen-slider__arrow--left {
    left: -1.8vw !important;
}

.popular-categories .keen-slider__arrow--right {
    right: -1.8vw !important;
}

.cstm-category-shop-now {
    display: block !important;
}

.cstm-popular-categories-2{
  padding-bottom:20px; 
}

.cstm-category-shop-now {
    display: block !important;
      background: #0097dc;
    border-radius: 5px;
    padding: 1em 2em;
    color: #fff;
    font-weight: 700;
    margin-top: 40px !Important;
    margin-bottom: 30px;
    display: inline-block;
    letter-spacing: 1px;
    width: 10rem;
    text-align: center;
}

.cstm-category-shop-now {
    border-radius: 0px !important;
}

.brand-list .swiper-button-prev,
.brand-list .swiper-button-next {
  background-color: #ffffff;
  border: 2px solid #404040;
  border-radius: 9999px;
  color: #404040;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
  height: 48px;
  width: 48px;
  position: absolute;
  top: 60% !important;
  transform: translateY(-50%);
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.brand-list img {
    max-width: 80%;
    margin: auto;
}

/* Specific positions */
.brand-list .swiper-button-prev {
  left: 0px;
}
.brand-list .swiper-button-prev:after, .brand-list .swiper-rtl .brand-list .swiper-button-next:after {
    content: 'prev';
    font-size: 14px;
}
.brand-list .swiper-button-next:after, .brand-list .swiper-rtl .brand-list .swiper-button-prev:after {
    content: 'next';
    font-size: 14px;
}

.brand-list .swiper-button-next {
  right: 0px;
}

/* Swiper container padding (to prevent overlap) */
.brand-list .swiper.brandSwiper {
 padding: 0 48px 20px !important;
}

/* Center align slides vertically */
.brand-list .swiper-wrapper {
  align-items: center;
}

.brand-list .swiper-pagination {
   left: calc(50% - 16px);
}

.hero-categories-2{

}

.keen-slider__pagination .dot {
    background: #dfd4d4;
}
.keen-slider__pagination .dot--active {
    background: rgb(70 158 218 / var(--tw-bg-opacity));
}

.brand-list .swiper-pagination span.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

@media screen and (max-width: 767px) {
    .main-direct-cta.cstm-category-shop-now {
        margin-top: 100px !important;
        margin-bottom: 0px !important;   
    }

    .direct-consumer .main-direct-cta {
        margin-top: 20px;
    }
    
    .cstm-popular-categories-2 {
        padding-bottom: 2.6rem;
    }

    .hero-categories-2 .grid-item .hero-categories__text-content {
        top: 50% !important;
    }

    .cstm-popular-categories-2 {
      padding-left: 0;
      padding-right: 0;
    }

    .cstm-popular-categories-2 .keen-slider__arrow--left {
        left: 0vw !important;
        bottom: -5.8rem;
        top: auto;
        z-index: 2;
    }

    .cstm-popular-categories-2 .keen-slider__arrow--right {
        right: 0vw !important;
        bottom: -5.8rem;
        top: auto;
        z-index: 2;
    }

    .hero-slider .keen-slider__arrow--right {
        right: 11px;
    }

    .brand-list .swiper-button-next{
        right:  0;
    }


    .hero-slider .keen-slider__arrow--left {
        left: 11px;
    }

    .brand-list .swiper-button-prev {
        left: 0;
    }

    /* .cstm-mobile-swiper .swiper-button-prev {
        left: -11px !important;
    }

    .cstm-mobile-swiper .swiper-button-next {
        right: -11px !important;
    } */
    .cstm-promo-blocks-2 .swiper-button-prev {
        left: -5px !important;
        bottom: -33px !important;
        z-index: 2;
    }

    .cstm-promo-blocks-2 .swiper-button-next {
        right: -5px !important;
        bottom: -33px !important;
        z-index: 2;
    }


.cstm-popular-categories-2 .keen-slider__pagination {
    /* display: none; */
    bottom: -3.8rem;
    position: absolute;
    width:100%;
    z-index: 1;
}
.brand-list .swiper-button-next, .brand-list .swiper-button-prev {
    top: 50% !important;
    /* bottom: 6rem !important; */
}
.brand-list .swiper.brandSwiper {
    padding: 0 15px 50px !important;
}
.brand-list .swiper-pagination {
    bottom: 1.8rem !important;
    position: absolute;
}

/* .cstm-mobile-swiper .swiper-pagination {
    bottom: 0.6rem !important;
} */
 .cstm-promo-blocks-2 .swiper-pagination {
    bottom: -1.4rem !important;
}
.seo-accordion {
    padding: 20px;
}

}
/* @media screen and (max-width: 667px) {
.popular-categories .keen-slider__arrow--left {
    left: 0vw !important;
      top: 24rem;
}

.popular-categories .keen-slider__arrow--right {
    right: 0vw !important;
      top: 24rem;
}
.popular-categories .keen-slider__pagination {
     top: 23rem;
    position: absolute;
    width:100%;
}
}
@media screen and (max-width: 560px) {
.popular-categories .keen-slider__arrow--left {
    left: 0vw !important;
      top: 24rem;
}

.popular-categories .keen-slider__arrow--right {
    right: 0vw !important;
      top: 24rem;
}
.popular-categories .keen-slider__pagination {
     top: 23rem;
    position: absolute;
    width:100%;
}
}
@media screen and (max-width: 460px) {
.popular-categories .keen-slider__arrow--left {
    left: 0vw !important;
      top: 22rem;
}

.popular-categories .keen-slider__arrow--right {
    right: 0vw !important;
      top: 22rem;
}
}
@media screen and (max-width: 375px) {
.popular-categories .keen-slider__arrow--left {
    left: 0vw !important;
      top: 18rem;
}

.popular-categories .keen-slider__arrow--right {
    right: 0vw !important;
      top: 18rem;
}
} */
.swiper-slide::selection,
.swiper-slide *::selection {
  background: transparent;
  color: inherit;
}
.cstm-cloth {
    padding-top: 43px !important;
}
    .direct-consumer {
        padding: 43px 10% !important
    }
.direct-consumer .main-direct-cta {
    margin-bottom: 0px !important;
}
.seo-accordion {
    padding-top: 43px !important;
    padding-bottom: 43px !important;
    width: 100% !important;
    max-width: 800px !important;
    margin: 0 auto;
    line-height: 180%;
}

.cstm-item-color {
    display: none !important;
}

/************ CODE RO DARKEN THE CATEGORY OPTION ON COLLECTION PAGE **************/
.button-wrapper .button-item {
  background-color: #ededed; /* default background */
  color: #000; /* default text color */
  transition: background-color 0.3s ease, color 0.3s ease; /* smooth hover effect */
}

.button-wrapper .button-item:hover {
  background-color:#595959 !important; /* change to your desired hover color */
  color: #fff; /* change text color on hover */
}


@media (max-width: 767px) {
  .hero-categories__text-content .button {
    display: none !important;
  }

  .image_with_right_text .right_side h3 {
    font-size: 32px !important;
}

.image_with_right_text .right_side p {
    font-size: 16px !important;
}

.image_with_right_text .right_side {
    text-align: left;
    max-width: calc(100% - 25%);
}

.image_with_right_text .left_side {
    width: 100%;
    max-width: 25%;
    margin-right: 24px;
}

}

@media (max-width: 767px){
aside.toolbar.sticky {
    z-index: 99 !important;
}
}
@media (max-width: 380px){
header .flex.flex-1 {
    flex: unset !important;
    width: 123px!important;
}
}

